MediaWiki:Common.css: Difference between revisions

back to original simple link color
copied from internal that is working on drawer
Line 1: Line 1:
/* Dark 220726 - for MinervaNeue */
/* #siteNotice,
 
footer .footer-content {
/* only public wiki */
display: none;
 
/* hide talk link */
.minerva__tab-container {
    display: none;
}
}
 
*/
 
/* all wikis */
body {
body {
color: #fff;
color: #fff;
}
}
 
a {
color: #c83;
}
h2 {
h2 {
     color: #fc6;
     color: #fc6;
}
}


/* old links - not sure what was broke here */
a {
color: #ec7;
}
/* links * /
.pBody ul li a, .pBody ul li a:visited, .subpages a, .subpages a:visited, body a, body a:visited, a, a:visited {
    color: #ec7;
}
.pBody ul li a.new, .pBody ul li a.new:visited, .subpages a.new, .subpages a.new:visited, body a.new, body a.new:visited, a.new, a.new:visited, .pBody ul li.new a, .pBody ul li.new a:visited, li.new a, li.new a:visited, body .lienbrisé {
    color: #ec7;
}
.mw-kartographer-autostyled {
    color: #fff;
}
*/


/* tables */
body table.wikitable,
body table.wikitable,
body table.prettytable {
body table.prettytable {
background-color: #282828;
background-color: #282828 !important;
border-color: #555;
border-color: #555 !important;
}
}
body table.wikitable > * > tr > th,
body table.wikitable > * > tr > th,
Line 46: Line 24:
body table.prettytable > * > tr > th,
body table.prettytable > * > tr > th,
body table.prettytable > * > tr > td {
body table.prettytable > * > tr > td {
background-color: #282828;
background-color: #282828 !important;
border-color: #555;
border-color: #555 !important;
}
}


body,
body,
Line 61: Line 40:
}
}
#mw-script-doc {
#mw-script-doc {
background-color: #222;
background-color: #222!important;
}
.header-container.header-chrome {
color: #e8c773;
}
}
.header-container,
.header-chrome,
.hatnote,
.hatnote,
.dablink,
.dablink,
Line 91: Line 71:
border: 0;
border: 0;
}
}
.fmbox-warning {
table.fmbox-warning {
background-color: #794747;
background-color: #794747;
}
/* Links */
.pBody ul li a, .pBody ul li a:visited, .subpages a, .subpages a:visited, body a, body a:visited, a, a:visited {
    color: #ec7 !important;
}
.pBody ul li a.new, .pBody ul li a.new:visited, .subpages a.new, .subpages a.new:visited, body a.new, body a.new:visited, a.new, a.new:visited, .pBody ul li.new a, .pBody ul li.new a:visited, li.new a, li.new a:visited, body .lienbrisé {
    color: #e8c773 !important;
}
body a.mw-kartographer-autostyled {
    color: #fff !important;
}
}


Line 100: Line 94:
}
}


#p-navigation li a {
#p-navigation li a {
   background-color: #321;
   background-color: #321;
}
}


#p-interaction li a {
#p-interaction li a {
   background-color: #321;
   background-color: #321;
}
}